@charset "UTF-8";

/* /////////////////////////////////////////////// */

/* テンプレート用CSS */

/* /////////////////////////////////////////////// */
* {
	box-sizing: border-box;
	background-repeat: no-repeat;
	font-feature-settings : "palt";
}
html, body, h1, h2, h3, h4, h5, h6, div, p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
html,
body {
	width: 100%;
	height: 100%;
}
body {
	font-family: "Sawarabi Gothic";
	color: #3D3D3D;
	font-size: 1em;
	line-height: 130%;
	background-color: #FFF;
}

a {
	color: #3D3D3D;
	text-decoration: none;
	transition: 0.3s;
}
a:hover {
	color: #09C;
}

img {
	vertical-align: bottom;
}

.btn {
	display: inline-block;
	padding: 0.7em;
	line-height: 100%;
	color: #FFF;
	text-align: center;
	background-color: #F14D67;
	box-shadow: 2px 2px 0 0 rgba(0,0,0,0.15);
	border-radius: 4px;
}
.btn:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #E6261A;
	box-shadow: 3px 3px 2px 0 rgba(0,0,0,0.25);
	transform: translate(0, -1px);
}
.btn i {
	margin-right: 0.3em;
}
.btn.master span {
	background: linear-gradient(#FBB, rgba(255,187,187,0.65));
}
.btn:active {
	background-color: rgba(0,0,0,0.3);
}

.flex {
	display: flex;
	justify-content: space-between;
	align-items: start;
	align-items: stretch;
	flex-wrap: wrap;
}

.no_list,
.no_list > li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.fix::after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}

.w_max {
	width: 100% !important;
}

.square-list {
	margin: 0;
	padding: 0;
}
.square-list li {
	margin: 0 0 1.5em;
	padding: 0 0 0 1.5em;
	position: relative;
	list-style: none;
}
.square-list li::before {
	content: "";
	width: 0.7em;
	height: 0.7em;
	display: block;
	position: absolute;
	top: 0.25em;
	left: 0;
	border: 1px solid #333;
}

.border-box {
	padding: 20px;
	border: 1px solid #444;
}

.file-wrapper {
	width: 200px;
	height: 34px;
	display: inline-block;
	position: relative;
	overflow: hidden;
	background-color: #F4F4F4;
	border: 1px solid #DDD;
	border-radius: 6px;
}
.file-wrapper::before {
	content: "写真を選択";
	font-size: 0.9em;
	line-height: 32px;
}
.file-wrapper input {
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

hr {
	height: 0;
	margin-bottom: 95px;
	border: none;
	border-bottom: 2px dashed #C9CACA;
}

table {
	min-width: 630px;
	margin: 0 auto;
	border: 1px solid #333;
	border-collapse: collapse;
}
table th,
table td {
	padding: 0.7em 1em;
	border: 1px solid #333;
	text-align: center;
}
table thead tr {
	background-color: #FFFBF8;
}
table tbody tr {
	background-color: #F5F7F4;
}
table tbody tr:nth-of-type(odd) {
	background-color: #FFF;
}

header > div,
#nav-wrapper,
.wrapper,
#foot-nav,
footer > div {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* header */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
header {
	box-shadow: 0 5px 6px 0 rgba(0,0,0,0.2);
}
header > div {
	padding: 10px 0;
	position: relative;
	text-align: right;
}
header * {
	text-align: left;
}
header h1 {
	position: absolute;
	top: 20px;
	left: 0;
}
header h1 a {
	width: 343px;
	height: 49px;
	display: block;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	background-image: url(../img/logo.png);
	background-position: left center;
	background-size: contain;
}
header h1 a:hover {
	opacity: 0.7;
}
header > div > a {
	margin-left: 25px;
	display: inline-block;
	text-align: center;
	line-height: 240%;
	font-size: 0.7rem;
	vertical-align: top;
}
header > div > a i {
	height: 38px;
	margin: 0 auto 0.5rem;
	display: block !important;
	text-align: center;
	line-height: 38px;
}
#btn-login {
	line-height: 120%;
}
/*
#btn-login i {
	width: 38px;
	color: #FFF;
	line-height: 38px;
	background-color: #333;
	border-radius: 100%;
	transform: rotate(-45deg);
}
*/
#btn-login i {
	background-image: url(../img/icon-login.svg);
	background-position: center;
	background-size: contain;
}
#btn-cart i {
	background-image: url(../img/icon-cart.svg);
	background-position: center;
	background-size: contain;
}
#btn-insta i {
	overflow: hidden;
	font-size: 38px;
}
#sp_memu {
	display: none;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* nav */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#nav-wrapper {
	padding: 80px 0 24px;
	position: relative;
}
nav a {
	margin-right: 30px;
	display: inline-block;
}
nav a span {
	padding-top: 5px;
	display: block;
	text-align: center;
	font-size: 0.8rem;
}
#nav-wrapper > div {
	position: absolute;
	bottom: 15px;
	right: 0;
}
#nav-wrapper > div a {
	height: 25px;
	padding: 0 1.3em;
	line-height: 25px;
	display: inline-block;
	vertical-align: middle;
	color: #FFF;
	font-size: 0.7rem;
	background-color: #0070AB;
	border-radius: 12.5px;
}
#nav-wrapper p {
	margin: 0;
	padding: 0 0 0 1em;
	display: inline-block;
	vertical-align: middle;
	line-height: 25px;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* top */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/*--------------------------------------------------------- slide ---------------------------------------------------------*/
.slider {
	width:100%;
	position: relative;
	overflow: hidden;
}
.slider li{
	width: 100%;
	position: absolute;
	top: 0;
	left: 100%;
}
.slider li.current {
	position: relative;
	left: 0;
}
.slider li img {
	width: 100%;
}
.slider #prev,
.slider #next{
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top:50%;
	cursor: pointer;
	border: 1px solid transparent;
	border-top-color: #000;
	border-left-color: #000;
	opacity: 1;
	transform: translate(0, -50%);
}
.slider #prev:hover,
.slider #next:hover{
	border-top-color: #E6261A;
	border-left-color: #E6261A;
}
.slider #prev{
	left:calc(50% - 510px);
	transform: translate(-100%, -50%) rotate(-45deg);
}
.slider #next{
	right:calc(50% - 510px);
	transform: translate(100%, -50%) rotate(135deg);
}

/*--------------------------------------------------------- intro ---------------------------------------------------------*/
#intro {
	width: 1160px;
	margin-top: 64px;
	margin-bottom: 34px;
	padding: 55px 155px 25px 0;
	padding-left: calc(1160px - 25em - 155px);
	font-size: 0.9em;
	background-color: #F8FAF7;
}
#intro h2 {
	margin-bottom: 50px;
	line-height: 100%;
	font-weight: 200;
}
#intro p {
	color: #4C4948;
}
#intro div a {
	margin: 0 30px;
	display: inline-block;
}


/*--------------------------------------------------------- btn-wrapper ---------------------------------------------------------*/
.btn-wrapper {
	justify-content: center;
}
.btn-wrapper > a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	font-size: 1.4em;
	background-color: #F8FAF7;
}
.btn-wrapper > a:hover {
	background-color: #EFF8FF;
}
.btn-wrapper > a * {
	display: block;
	text-align: center;
}
.btn-wrapper > a i {
	padding-top: 1em;
	font-size: 0.65em;
	font-style: normal;
}

#top-btn1 {
	margin-bottom: 44px;
}
#top-btn1 a {
	width: 476px;
	height: 465px;
	margin: 0 14px;
}

#top-btn2 {
	padding: 40px 0 0;
}
#top-btn2 a {
	width: 316px;
	height: 308px;
	margin: 0 7px;
}
.btn-wrapper.i3 a {
	width: 312px;
	height: 308px;
	margin: 0 7px;
	font-size: 1.2em;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* item */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#item {
	padding-top: 45px;
}
#item .intro {
	height: 403px;
	margin-bottom: 90px;
	padding: 40px 0 0 35px;
	color: #403900;
	background-image: url(../img/item-intro.jpg);
	background-position: right top;
}

#preview {
	position: relative;
}
#preview h2 {
	margin-bottom: -1em;
	font-size: 1.3em;
}
#preview h3,
#preview h4 {
	margin-bottom: 20px;
	font-size: 1.2em;
}
#preview h4 {
	display: flex;
	align-items: top;
}
#preview h4 span {
	margin-right: 1.5em;
	white-space: nowrap;
}
#preview h4 i {
	padding-top: 0.2em;
	line-height: 120%;
	font-size: 0.7em;
	font-style: normal;
}

#viewer {
	width: 480px;
	height: 635px;
	position: absolute;
	top: 50px;
	left: 0;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	float: left;
}
#viewer #canvas,
#viewer #animal {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-position: center;
	background-size: contain;
}
#viewer #canvas { background-image: url(../img/sv-.png); }
#viewer #animal { background-image: url(../img/dog1.png); }

#preview form {
	padding-left: 505px;
}
#preview form > p.center {
	margin-bottom: 15px;
}
#preview form .container > div.right {
	margin: -10px 20px 50px 0;
}
#preview form .container > .small + div.right {
	margin: -10px 20px 30px 0;
}
#preview .flex {
	margin-bottom: 35px;
	padding: 0 10px;
	position: relative;
	overflow: hidden;
	justify-content: center;
}
#preview input[type="radio"] {
	position: absolute;
	top: -100px;
}
#preview label {
	min-width: 128px;
	margin: 0 20px 10px;
	padding: 20px 0;
	display: block;
	position: relative;
	line-height: 130%;
	text-align: center;
	border: 1px solid #333;
	transition: 0.3s;
}
#preview label:hover {
	background-color: #EFF8FF;
}
#preview input:checked + label,
#preview input:checked + label:hover {
	background-color: #F6DDEB;
}
#preview .color label {
	width: calc(100% / 3 - 10px);
	min-width: auto;
	margin: 0 5px 10px;
	padding: 5px 0;
}
#preview .color label i {
	width: 52px;
	height: 52px;
	margin: 5px auto 3px;
	display: block;
	border: 2px solid #FFF;
	border-radius: 100%;
}
input[data-val="ivory"] + label i { background-color: #E0CFBE; }
input[data-val="blue"] + label i { background-color: #CBDBE3; }
input[data-val="pink"] + label i { background-color: #E4C6D3; }
input[data-val="green"] + label i { background-color: #C6D7CF; }
input[data-val="gray"] + label i { background-color: #E4E0E1; }
input[data-val="lavender"] + label i { background-color: #B2C0DE; }
input[data-val="rose"] + label i { background-color: #DF3A78; }
input[data-val="yellow"] + label i { background-color: #F8DB00; }
input[data-val="turquoise"] + label i { background-color: #008FB5; }

#preview .small label {
	width: calc(25% - 10px);
	min-width: auto;
	margin: 0 5px;
	padding: 5px 0;
}

#total {
	margin-bottom: 180px;
	padding: 35px 25px;
	background-color: #F8FAF7;
}
#total strong {
	margin-bottom: 60px;
	display: block;
	font-size: 2em;
	font-weight: normal;
}
#total dt {
	margin-bottom: 0.5em;
}
#total dd {
	margin-bottom: 25px;
	margin-left: 2em;
}
input[type="submit"] {
	padding: 0.5em 1.5em;
	color: #FFF;
	line-height: 100%;
	font-size: 1.25em;
	background-color: #0072A9;
	border: none;
	border-radius: 10px;
}

#order-manual h2 {
	margin-bottom: 40px;
	font-size: 1.3em;
}
#order-manual .btn-wrapper {
	margin-bottom: 160px;
}
#order-manual section {
	margin-bottom: 70px;
	padding: 35px 85px;
	background-color: #F8FAF7;
}
#order-manual section h3 {
	margin-bottom: 50px;
	text-align: center;
}
#order-manual section h4 {
	margin-bottom: 25px;
	font-size: 1.2em;
	text-align: center;
}
#order-manual p {
	margin-bottom: 40px;
}
#order-manual h3 + p.center strong {
	margin-bottom: 80px;
	display: block;
	font-size: 1.15em;
	font-weight: normal;
}
.icon-caution {
	width: 35px;
	height: 31px;
	margin: -0.2em 0.5em 0.2em 0;
	display: inline-block;
	vertical-align: middle;
	background-image: url(../img/icon-caution.svg);
}
#order-manual .square-list {
	margin: 0 0 50px -1.5em;
}
#order-manual h4 + p.center {
	margin-bottom: 50px;
}

#order-manual ol.no_list li.flex {
	margin-bottom: 35px;
	flex-wrap: nowrap;
}
#order-manual ol.no_list li.flex img {
	flex-shrink: 0;
}
#order-manual ol.no_list li.flex p {
	padding: 50px 0 0 25px;
	flex-shrink: 2;
	flex-grow: 1;
}

#set-list {
	padding: 0 38px 25px;
}
#set-list li {
	padding: 25px 25px;
	position: relative;
	line-height: 100%;
	font-size: 1.15em;
	border-bottom: 1px dashed #C9CACA;
}
#set-list li a {
	position: absolute;
	top: calc(50% - 0.5rem);
	right: 42px;
	font-size: 1rem;
	color: #1B6C88;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* upload */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#upload h2 {
	width: 490px;
	margin: 20px auto;
	padding: 0.5em 0;
	font-size: 1.6em;
	text-align: center;
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
}
.icon-upload {
	width: 1.4em;
	height: 1.4em;
	margin: -0.15em 0.8em 0.15em 0;
	display: inline-block;
	vertical-align: middle;
	background-image: url(../img/icon-upload.svg);
	background-position: center;
	background-size: contain;
}
#upload p {
	margin-bottom: 20px;
}
#upload .border-box {
	width: 390px;
	margin: 0 auto 20px;
}
#upload ul {
	margin: 0 0 20px;
	padding: 0;
	display: inline-block;
	text-align: left;
}
#photo-preview {
	height: 270px;
}
#upload input[type="reset"],
#upload input[type="submit"] {
	width: 160px;
	height: 42px;
	margin: 0 10px;
	display: inline-block;
	vertical-align: middle;
	color: #333;
	font-size: 1em;
	background-color: #F8F8F8;
	border: 1px solid #DDD;
	border-radius: 0;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* cart */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#cart h2,
#flow h2 {
	padding: 30px 0;
	text-align: center;
}
#cart h2 img,
#flow h2 img {
	width: 486px;
	height: 56px;
}
#flow-list {
	margin: 0 0 75px;
	padding: 0;
	display: flex;
	position: relative;
}
#flow-list::before {
	content: "";
	width: calc(100% * 5 / 6);
	height: 1px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #444;
	transform: translate(-50%, -50%);
}
#flow-list li {
	width: calc(100% / 6);
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	list-style: none;
}
#flow-list li::before {
	height: 3.6rem;
	display: block;
	line-height: 2.2rem;
	font-size: 0.9rem;
}
#flow-list li.current::before {
	font-size: 1.3rem;
	line-height: 1.6rem;
}
#flow-list li:nth-of-type(1)::before { content: "1"; }
#flow-list li:nth-of-type(2)::before { content: "2"; }
#flow-list li:nth-of-type(3)::before { content: "3"; }
#flow-list li:nth-of-type(4)::before { content: "4"; }
#flow-list li:nth-of-type(5)::before { content: "5"; }
#flow-list li:nth-of-type(6)::before { content: "6"; }

#flow-list li::after {
	content: "";
	width: 0.7rem;
	height: 0.7rem;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	border: 1px solid #444;
	background-color: #FFF;
	transform: translate(-50%, -50%);
	border-radius: 100%;
}
#flow-list li.current::after {
	width: 1.2rem;
	height: 1.2rem;
	background-color: #444;
}

table.plain,
table.plain tr,
table.plain th,
table.plain td {
	font-weight: normal;
	border: none;
	background-color: transparent;
}
table.plain {
	width: 100%;
	margin-bottom: 85px;
	font-size: 0.9em;
}
table.plain tr {
	border-bottom: 1px solid #444;
}
#cart thead th {
	padding: 0.1em 0;
}
table.plain select {
	vertical-align: bottom;
}
#cart tbody td {
	padding: 15px 0;
}

#canvas-preview {
	width: 100px;
	height: 100px;
	display: inline-block;
	background-position: center;
	background-size: contain;
}

#cart button {
	width: 240px;
	height: 40px;
	margin-left: 20px;
	color: #FFF;
	font-size: 0.9em;
	text-align: center;
	background-color: #000;
	border: 1px solid #888;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* flow */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#flow-list + p {
	margin-bottom: 50px;
}
.fuzzy-box {
	text-align: center;
}
.submit-box {
	width: 610px;
	margin: 0 auto;
	justify-content: space-between;
}
#flow button {
	width: 280px;
	height: 36px;
	margin: 0;
	color: #FFF;
	font-size: 0.8em;
	background-color: #5E98AA;
	border: none;
}
#flow button.back {
	color: #333;
	background-color: #EEE;
}
.fuzzy-box > *:not(.solid) {
	min-width: calc(50% + 1px);
	display: inline-block;
}
#flow table {
	width: auto;
	min-width: 610px;
}
#flow table tr {
	background-color: transparent;
}
#flow table th,
#flow table td {
	border-color: rgba(0,0,0,0.09);
	border-color: #DDD;
}
#flow table th {
	font-weight: normal;
	background-color: #EEE;
}
#flow table th.left {
	text-align: left;
	vertical-align: top;
}
#flow table tbody th {
	min-width: 140px;
}
#flow table td {
	text-align: left;
}

#flow dl,
#flow dt,
#flow dd {
	margin: 0;
	padding: 0;
	text-align: left;
}
#flow dt {
	margin-bottom: 0.2em;
	padding-left: 1em;
}
#flow dd {
	margin-bottom: 30px;
}
.gray-bar {
	margin-bottom: 8px;
	padding: 0.5em;
	display: block;
	line-height: 100%;
	background-color: #EEE;
}
#flow dd label input {
	vertical-align: bottom;
}

#flow table table.plain {
	margin-bottom: 0;
	text-align: center;
}
#flow table table.plain tr {
	border: none;
}
#flow table table.plain thead tr {
	border-bottom: 1px solid #DDD;
}
#flow table table.plain th {
	padding: 0.3em;
	background-color: transparent;
}
#flow table table.plain td {
	text-align: center;
}
#flow table table.plain tr > *:last-child {
	border-left: 1px solid #DDD;
}

.p0 {
	padding: 0 !important;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* news */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#news {
	padding-top: 50px;
}
#news h2 {
	padding: 2.5em 0;
	color: #C53F91;
	font-size: 1.3em;
	text-align: center;
}
#news dl {
	border-bottom: 1px solid #C53F91;
}
#news dt {
	margin: 0;
	padding: 3em 0;
	padding-left: 10em;
	position: relative;
	font-size: 1.2em;
	border-top: 1px solid #C53F91;
	cursor: pointer;
}
#news dt::after {
	content: "";
	width: 2em;
	height: 2em;
	display: block;
	position: absolute;
	top: calc(50% - 1em);
	right: 1em;
	background-image: url(../img/icon-gotop.svg);
	background-size: contain;
	transform: rotate(180deg);
	transition: 0.3s;
}
#news dt.active::after {
	transform: rotate(0deg);
}
#news dt time {
	position: absolute;
	top: calc(50% - 0.5em;);
	left: 0.5em;
	color: #C53F91;
}
#news dd {
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0 0 0 12em;
	transition: 0.3s;
	opacity: 0;
}
#news dt.active + dd {
	height: auto;
	margin: -2em 0 0;
	padding: 0 0 3.6em 12em;
	color: #888;
	opacity: 1;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* contact */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#contact h2 {
	padding: 50px 0;
	font-size: 1.1em;
	text-align: center;
}
#contact .flex > div {
	padding-top: 2em;
}
#contact .flex > div p {
	margin-bottom: 1em;
}
#contact .flex form {
	width: 660px;
	font-size: 0.9em;
}
#contact .flex form dl {
	margin-bottom: 50px;
}
#contact .flex form dl dt {
	width: 10em;
	margin: 0 -10em 20px 0;
	padding: 0;
	float: left;
	clear: both;
	line-height: 45px;
}
#contact .flex form dl dd {
	margin: 0 0 20px;
	padding: 0 0 0 10em;
}
#contact .flex form dl dd input,
#contact .flex form dl dd textarea {
	width: 100%;
	height: 45px;
	padding: 0.5em;
	font-size: 1em;
	border: 1px solid #666;
}
#contact .flex form dl dd input:focus,
#contact .flex form dl dd textarea:focus {
	background-color: #EFF8FF;
}
#contact .flex form dl dd textarea {
	height: 180px;
}
#contact form input[type="submit"] {
	margin-bottom: 1em;
	padding: 0;
	color: #333;
	font-size: 1em;
	background-color: transparent;
	border-radius: 0;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* foot-nav */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#foot-nav {
	padding: 100px 0 20px;
	text-align: center;
}
#foot-nav a {
	margin: 0 20px;
	display: inline-block;
}
#foot-nav a span {
	display: block;
	text-align: center;
	font-size: 0.8rem;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* footer */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
footer {
	background-color: #EFF8FF;
	border-top: 2px dashed #E4EBF0;
}
footer > div {
	padding: 60px 0 0;
	position: relative;
	font-size: 0.8rem;
	color: #FFF;
}
footer > div ul {
	margin-right: 55px !important;
	display: inline-block;
}
footer > div ul li {
	line-height: 145%;
}
footer > div ul li:first-child {
	margin-bottom: 1.2em;
}
#btn-insta-footer {
	position: absolute;
	top: 24px;
	right: 50px;
}
#btn-insta-footer i {
	font-size: 38px;
}
#btn-mail {
	width: 34px;
	height: 38px;
	position: absolute;
	top: 24px;
	right: 0;
	font-size: 38px;
	background-image: url(../img/icon-mail.svg);
	background-position: center;
	background-size: contain;
}
#go-top {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 95px;
	right: 0;
	background-image: url(../img/icon-gotop.svg);
	background-position: center;
	background-size: contain;
	border: 2px dashed #E4EBF0;
	border-radius: 100%;
}

footer > p {
	margin: 0;
	padding: 70px 0 40px;
	text-align: center;
}
















/* /////////////////////////////////////////////////////////////////////////////////////// */
/* スマホ */
/* /////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 641px) {
	body {
	font-size: 4vw;
}

img {
	max-width: 100%;
}

table {
	min-width: auto;
}
table th,
table td {
	padding: 0.5em 0.5em;
}

header > div,
#nav-wrapper,
.wrapper,
#foot-nav,
footer > div {
	width: 100%;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* header */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
header div {
	width: 100%;
	padding: 4.5vw 0;
}
header h1 {
	width: 60vw;
	height: 7vw;
	margin: 0 auto;
	position: static;
}
header h1 a {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background-size: contain;
	background-position: center;
}
header > div > a {
	display: none;
}

#sp_menu {
	width: 16vw;
	height: 16vw;
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	cursor: pointer;
}
#sp_menu span {
	width: 40%;
	height: 2px;
	margin-top: -1px;
	display: block;
	position: absolute;
	top: 50%;
	left: 30%;
	background-color: #999;
	transition: 0.3s;
}
#sp_menu:before,
#sp_menu:after {
	content: "";
	width: 40%;
	height: 2px;
	margin-top: -16%;
	display: block;
	position: absolute;
	top: 50%;
	left: 30%;
	background-color: #999;
	transition: 0.3s;
}
#sp_menu:after {
	margin-top: calc(16% - 2px);
}
#sp_menu.active span {
	opacity: 0;
}
#sp_menu.active:before,
#sp_menu.active:after {
	width: 50%;
	margin-top: -1px;
	left: 25%;
	transform: rotate(225deg);
}
#sp_menu.active:after {
	transform: rotate(315deg);
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* nav */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#nav-wrapper {
	padding: 0;
	position: relative;
}
nav {
	display: none;
}
#nav-wrapper > div {
	margin: 0 auto;
	padding: 4vw 0;
	position: static;
	text-align: center;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* top */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/*--------------------------------------------------------- intro ---------------------------------------------------------*/
#intro {
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	padding: 10vw 6vw;

}
#intro h2 {
	margin-bottom: 10vw;
}
#intro p {
	margin-bottom: 6vw;
	font-size: 3.5vw;
}


/*--------------------------------------------------------- btn-wrapper ---------------------------------------------------------*/
.btn-wrapper,
#top-btn2 {
	padding: 3vw 3vw 0;
}

#top-btn1 {
	margin-bottom: 0;
}
#top-btn1 a,
#top-btn2 a {
	width: 94vw;
	height: 47vw;
	margin: 0 0 3vw;
	font-size: 5vw;
}
#top-btn2 a {
	width: 31vw;
	height: 60vw;
	margin: 0 0 3vw;
	font-size: 4vw;
	border: 1px solid #FFF;
}
.btn-wrapper.i3 a {
	width: 100%;
	height: auto;
	padding: 2em;
	margin-bottom: 2px;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* item */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#item .intro {
	height: 50vh;
	margin-bottom: 12vw;
	padding: 40px 3vw 0;
	background-image: url(../img/item-intro.jpg);
	background-position: cover;
}

#viewer {
	width: 90vw;
	height: 120vw;
	position: relative;
	top: 0;
	left: 0;
	float: none;
}

#preview h2 {
	text-align: center;
}
#preview h4 span {
	margin-right: 1em;
}
#preview form {
	padding: 0 6vw;
}
#preview .flex {
	padding: 0;
}
#preview label {
	min-width: 8em;
	margin: 0 0.5vw 1vw;
	padding: 5vw 0;
}
#preview .color label {
	width: calc(100% / 3 - 1vw);
	min-width: auto;
	margin: 0 0.5vw 1vw;
	padding: 3vw 0;
	font-size: 0.7em;
}
#preview .small label {
	width: calc(25% - 1vw);
	margin: 0 0.5vw;
	padding: 3vw 0;
}

#order-manual h2 {
	text-align:center;
}
#order-manual section,
#order-manual section + section + section {
	margin-bottom: 0;
	padding: 35px 6vw;
	background-color: #F8FAF7;
}
#order-manual section + section,
#order-manual section + section + section + section {
	background-color: #FFF;
}
#order-manual .btn-wrapper {
	margin-bottom: 12vw;
}
#order-manual .square-list {
	margin: 0 0 6vw 0;
}
#order-manual ol.no_list li.flex {
	margin-bottom: 6vw;
	flex-wrap: wrap;
}
#order-manual ol.no_list li.flex p {
	margin-bottom: 0;
	padding: 6vw 0;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* upload */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#upload h2 {
	width: 100%;
}
#upload h2 + p {
	padding: 0 3vw;
}
#upload form {
	padding: 3vw;
}
#upload ul {
	margin-left: 1em;
}
#upload ul li {
	margin-bottom: 0.8em;
}
#upload .border-box {
	width: 100%;
}
#upload input[type="reset"],
#upload input[type="submit"] {
	width: 40vw;
	margin: 0 2vw 3vw;
	padding: 0;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* cart */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#cart h2,
#flow h2{
	padding: 6vw 0;
}
#cart h2 img,
#flow h2 img{
	width: 80vw;
	height: calc(80vw * 56 / 486);
}
#flow-list {
	margin-bottom: 10vw;
	display: block;
	text-align: center;
}
#flow-list::before {
}
#flow-list li {
	display: none;
}
#flow-list li.current {
	width: auto;
	padding: 0 0.5em;
	display: inline-block;
	background-color: #FFF;
}
#flow-list li.current::before {
	height: auto;
	margin-right: 0.3em;
	line-height: 100%;
	vertical-align: bottom;
	display: inline-block;
}
#flow-list li.current::after {
	display: none;
}
#flow-list li:nth-of-type(1)::before { content: "1."; }
#flow-list li:nth-of-type(2)::before { content: "2."; }
#flow-list li:nth-of-type(3)::before { content: "3."; }
#flow-list li:nth-of-type(4)::before { content: "4."; }
#flow-list li:nth-of-type(5)::before { content: "5."; }
#flow-list li:nth-of-type(6)::before { content: "6."; }

table.plain,
table.plain tbody,
table.plain tfoot,
table.plain tr,
table.plain th,
table.plain td {
	display: block;
}
table.plain,
table.plain tbody,
table.plain tfoot,
table.plain tr {
	width: 100%;
}
table.plain {
	margin-bottom: 0;
}
table.plain thead {
	display: none;
}
table.plain tbody {
	border-top: 1px solid #333;
}
table.plain tbody tr {
	min-height: 50vw;
	padding: 3vw 3vw 3vw 47vw;
	position: relative;
}
table.plain tbody td {
	padding: 3vw 0;
}
table.plain tbody td:first-child {
	width: auto !important;
	padding: 0 !important;
	position: absolute;
	top: 3vw;
	left: 3vw;
}
#cart table.plain tbody td:nth-of-type(3)::before {
	content: "単価：";
}
#cart table.plain tbody td:nth-of-type(5)::before {
	content: "小計：";
}
#canvas-preview {
	width: 44vw;
	height: 44vw;
}
table.plain tfoot tr {
	display: flex;
	justify-content: space-between;
}
table.plain tfoot td {
	padding: 6vw;
}
#cart form > div.right {
	padding: 6vw;
	display: flex;
	justify-content: space-between;
}
#cart button {
	width: 43vw;
	height: 12vw;
	margin: 0;
	padding: 0;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* flow */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#flow-list + p {
	margin-bottom: 6vw;
	padding: 0 3vw;
}
.fuzzy-box {
	padding: 3vw 3vw 6vw;
}
.submit-box {
	width: 100%;
}
#flow button {
	width: 46vw;
	height: 12vw;
}
#flow table,
#flow table tbody,
#flow table tr,
#flow table th,
#flow table td {
	width: 100%;
	display: block;
	border: none;
}
#flow table {
	min-width: auto;
	border: 1px solid #DDD;
}
#flow table th {
	padding: 0.3em 0;
	font-size: 0.9em;
	border-bottom: 1px solid #DDD;
}
#flow table td {
	padding: 3vw;
}
#flow table td:empty::before {
	content: "　";
}
#flow table th,
#flow table td {
	border-color: rgba(0,0,0,0.09);
	border-color: #DDD;
}
#flow dt {
	margin-bottom: 0.5em;
	padding-left: 0;
}
#flow dd {
	margin-bottom: 6vw;
}
#flow dd label {
	margin-bottom: 1px;
}

#flow table th.left {
	padding-left: 3vw;
}

#flow table table.plain tr > :last-child {
	border-left: none;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* news */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#news {
	padding: 0 0 6vw;
}
#news h2 {
	padding: 1.5em 0;
}
#news dt {
	margin: 0;
	padding: 10vw 3vw 10vw 5vw;
	font-size: 1.1em;
}
#news dt::after {
	right: 3vw;
}
#news dt time {
	display: block;
	position: static;
}
#news dd {
	padding: 0 5vw;
	transition: 0.3s;
	opacity: 0;
}
#news dt.active + dd {
	margin: -5vw 0 0;
	padding: 0 5vw 10vw;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* contact */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#contact {
	margin-bottom: 6vw;
}
#contact h2 {
	padding: 6vw 0;
}
#contact .flex {
	display: block;
}
#contact .flex > div {
	margin: 0 3vw 3vw;
	padding: 4vw 3vw;
	display: flex;
	justify-content: center;
	background-color: #EEE;
	border-radius: 3px;
}
#contact .flex > div p {
	margin-right: 1em;
}
#contact .flex form {
	width: 100%;
	padding: 3vw;
}
#contact .flex form dl {
	margin-bottom: 3vw;
}
#contact .flex form dl dt {
	width: 100%;
	margin: 0 0 1.5vw 0;
	float: none;
	line-height: 100%;
}
#contact .flex form dl dd {
	margin: 0 0 6vw;
	padding: 0;
}
#contact .flex form dl dd input,
#contact .flex form dl dd textarea {
	width: 100%;
	height: 45px;
	padding: 0.5em;
	font-size: 1em;
	border: 1px solid #666;
}
#contact .flex form dl dd input:focus,
#contact .flex form dl dd textarea:focus {
	background-color: #EFF8FF;
}
#contact .flex form dl dd textarea {
	height: 180px;
}
#contact form input[type="submit"] {
	margin-bottom: 1em;
	padding: 0;
	color: #333;
	font-size: 1em;
	background-color: transparent;
	border-radius: 0;
}




/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* foot-nav */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#foot-nav {
	padding: 0;
	text-align: center;
}
#foot-nav a {
	margin: 0;
	padding: 6vw 3vw;
	display: block;
	font-size: 5vw;
	line-height: 100%;
	border-top: 1px solid #DDD;
}
#foot-nav a span {
	padding-top: 2vw;
	display: block;
	line-height: 100%;
	font-size: 3vw;
	opacity: 0.3;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* footer */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
footer > div {
	padding: 3vw 5vw;
	padding-right: 20vw;
}
footer > div ul {
	margin: 0 !important;
	display: block;
}
footer > div ul li {
	line-height: 300%;
}
footer > div ul li:first-child {
	margin-bottom: 0;
}
#btn-insta-footer {
	width: 10vw;
	top: 5vw;
	right: 5vw;
	text-align: center;
}
#btn-insta-footer i {
	font-size: 10vw;
}
#btn-mail {
	width: 10vw;
	height: 10vw;
	top: 20vw;
	right: 5vw;
}
#go-top {
	width: 10vw;
	height: 10vw;
	top: 35vw;
	right: 5vw;
}

footer > p {
	padding: 3vw 0;
	line-height: 100%;
	font-size: 3vw;
	color: rgba(0,0,0,0.3);
	background-color: rgba(0,0,0,0.05);
}

}